WPJ428 + SIMCOM 8202G
=====================

<div style="margin:auto">
<img src="img/boitier-v2.jpg" style="max-width: 600px"/>
</div>

We try to build a NR5G router with OpenWRT as our main internet access point for our home.
One specificity is that we need external antenna as on the ground there is no signal at all

Our project is currently made of the following physical parts:
  - A custom made case
  - A Compex WPJ428 board
  - A Simcom 8202G modem
  - Some antennas, the setup is not definitive yet
    - A big Yagi-Uda antenna (reference soon)
    - A cross antenna
    - Some small wifi-like antenna

We try to document our journey here:
  - [Compile OpenWRT for the WPJ428](./doc/compile.md)
  - [Flash OpenWRT on the WPJ428](./doc/flash.md)
  - [Manually connect a modem to the network](./doc/manual-modem.md)
  - [Our OpenWRT configuration](./doc/config.md)
  - The UDP+Don't Fragment bug (soon)
  - Tracking the bandwidth bottleneck (soon)
  - [Some logs/data/info about our hardware](./doc/logs.md)
  - [Bibliography](./doc/bib.md)
  - [Some mostly useless hacks](./doc/hacks.md)




